Subject: Re: [rtcweb] #14: Section 4.4: Multiplexing of RTP session over a single UDP flow

From: Colin Perkins <[email-masked]>
Date: Mon, 6 May 2013 23:01:12 +0100

This is open issue 2 from Section 13 of the draft, and depends on the outcome of the bundling and multiplexing discussions. Will revisit later, when we have more clarity on those decisions. Certainly removing the text is an option, though. 

Colin

On 20 Apr 2013, at 02:13, rtcweb issue tracker wrote:
> #14: Section 4.4: Multiplexing of RTP session over a single UDP flow
> 
> Support for multiple RTP sessions over a single UDP flow as defined
>    by [I-D.westerlund-avtcore-transport-multiplexing] is RECOMMENDED/
>    OPTIONAL.  If multiple RTP sessions are to be multiplexed onto a
>    single UDP flow, this MUST be negotiated during the signalling phase.
> 
>       (tbd: No consensus on the level of support of Multiple RTP
>       sessions over a single UDP flow.)
> 
>    Further discussion about when different RTP session structures and
>    multiplexing methods are suitable can be found in the memo on
>    Guidelines for using the Multiplexing Features of RTP
>    [I-D.westerlund-avtcore-multiplex-architecture].
> 
> [BA] I would suggest that both of these paragraphs be removed. Leaving a normative references to an individual submission that seems unlikely to be advanced to WG work item status soon could delay the document.
> 
> -- 
> -------------------------------------+-------------------------------------
> Reporter:                           |      Owner:  draft-ietf-rtcweb-rtp-
>  [email-masked]          |  [email-masked]
>     Type:  defect                   |     Status:  new
> Priority:  major                    |  Milestone:  milestone1
> Component:  rtp-usage                |    Version:  1.0
> Severity:  Active WG Document       |   Keywords:
> -------------------------------------+-------------------------------------
> 
> Ticket URL: <http://trac.tools.ietf.org/wg/rtcweb/trac/ticket/14>
> rtcweb <http://tools.ietf.org/rtcweb/>
> 
> _______________________________________________
> rtcweb mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/rtcweb

-- 
Colin Perkins
http://csperkins.org/